﻿.ub_icon {
    background: url(../images/icon.png) no-repeat;
}
.logo {
    width: 178px;
    height: 55px;
    position: absolute;
    left: 0px;
    top: 0px;
    /*background: -webkit-linear-gradient(#f5eeff,#eadcfe);*/
    /*background: -moz-linear-gradient(#f5eeff,#eadcfe);*/
    /*background: #f5eeff\9;*/
    /*box-shadow: -3px 0 5px rgba(0,0,0,.1),3px 0 5px rgba(0,0,0,.1),0 -3px 5px rgba(0,0,0,.1),0 3px 5px rgba(0,0,0,.1);*/
    z-index: 3;
}

.logo img {
    width: 178px;
    height: 57px;
    display: block;
    margin: 0 auto;
}

.header {
    width:98%;
    /*background: #dfe7ed;
    border-bottom: 1px solid #fff;*/
    color: #999;
    line-height: 26px;
    vertical-align: middle;
position:relative;padding:15px 1%;margin-bottom:5px;
z-index:11;
}

.header a {
    color: #fff !important;
    float: left;
    font-size: 14px;
    text-decoration: none;
}

.header font {
    float: left;
    font-size: 12px;
}

.header em {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
}
.header .ub_r{
	float: right;margin-top:8px;margin-right:-8px;
}
.ub_r ul li{ float: left; font-size: 15px;list-style: none;}
.ub_r ul li p{
	margin-top: -2px;
}
.ub_r ul li span{ position: relative; top:-7px;}
.header b {
    width: 1px;
    height: 18px;
    background: #eee;
    float: left;
    margin: 3px 15px 0 15px;
    box-shadow: 1px 0px 0 #a1a1a1;
}

.header i {
    width: 24px;
    height: 24px;
    margin: 0 auto;
    display: inline-block;
    float: left;
}

.header a:hover {
    color: #e6e6e6;
}

.top_red, .top_green, .top_black , .top_yellow{
    padding: 0 15px;
    border-radius: 5px;
    margin-right: 8px;
}

a.top_red:hover {
    background: #d11400;
    color: #fff;
}

a.top_green:hover {
    background: #55af13;
    color: #fff;
}

a.top_black:hover {
    background: #484547;
    color: #fff;
}
a.top_yellow:hover{
	background: #f4b800;
}
.top_yellow{background: #ffca29;}
.top_black {
    background: #5e5b5d;
}

.top_red {
    background: #fb1800;
}

.top_green {
    background: #71ca30;
}

.color_green {
    background: #53C900;
}

.color_yellow {
    background: #ffca29;
}

.icon_people {
    background-position: -70px -1073px;
}

.icon_money {
    background-position: -94px -1073px;
}

.icon_exct {
    background-position: -142px -1073px;
}

.icon_sx {
    background-position: -118px -1073px;
    float: right !important;
    margin-left: 10px !important;
}

/* menu - index */

#dock2 {
    width: 100%;
    position: fixed;
    bottom: 25px;
    left: 0px;
    z-index: 3;
}
.dock-container2 {
    position: absolute;
    height: 35px;
    background: #706e96;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    padding: 0 40px 0 30px;
}

#dock3 {
	float:left;
    width: 100%;
    position: relative;
    height:35px;
    z-index: 12;
}
.dock-container3 {
    position: absolute;
	/*top:50px;*/
    height: 35px;
    background: #706e96;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    padding: 0 40px 0 30px;
}
a.dock-item2 {
    display: block;
    width: 50px;
    bottom: 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    margin: 0 25px;
}

.dock-item2 span {
    display: none;
    background: rgba(94, 92, 90, .8);
    border-radius: 5px;
    line-height: 24px;
    color: #fff;
    width: 80px;
    margin-left: 20px;margin-bottom:5px;
    position: relative;
}

.dock-item2 em {
    width: 20px;
    height: 20px;
    background: #e00000;
    border-radius: 50%;
    line-height: 20px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 12px;
    top: -2px;
}

.dock-item2 span::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgba(94, 92, 90, .8);
    position: absolute;
    bottom: -6px;
    left: 33px;
}

.dock-item2 img {
    border: none;
    margin: 5px 10px 0px;
    width: 75%;
}
.login_bg_1,.login_bg_2,.login_bg_3,.login_bg_4{
	background-size: cover;
	overflow:hidden;}
/*.login_bg_1{background: url(../images/login_1.jpg);}
.login_bg_2{background: url(../images/login_2.jpg);}
.login_bg_3{background: url(../images/login_3.jpg);}
.login_bg_4{background: url(../images/login_4.jpg);}*/
.main_bgindex {
    background: url(../images/index_bg.jpg);
    background-size: cover;
	overflow:hidden;
}
.main_bg {
    background: url(../images/index_bgnei.jpg);
    background-size: cover;
	overflow:hidden;
	font-family: "微软雅黑";
}

.container {
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 40px;
    z-index: 2;
    height: 100%;
    display: none;
}

.icon_close {
    background: #000 url(../images/icon.png) no-repeat 0 -256px;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 28px;
    top: 31px;
    cursor: pointer;
    border-radius: 5px;
    z-index: 8;
    opacity: .23;
    filter: alpha(opacity=23);
}

.icon_close:hover {
    background: #f00 url(../images/icon.png) no-repeat 0 -256px;
    opacity: 1;
    filter: alpha(opacity=100);
}

/*20151231 zhaomei add*/
.menu {
    height: 48px;
    /*background: rgba(0, 0, 0, .13);*/
}

.menu_con {
    width: 98%;
    margin: 0 auto;
    font-size: 16px;
    text-align: right;
    /*padding: 5px 0;*/
    height: 38px;
    line-height: 38px;
}

.menu_con ul li {
    display: inline-block;
    margin: 0 10px 0 30px;
    color: #d7d7d7;
}

.menu_con ul li a {
    color: #fff;
    border-bottom: 0 solid #fb5b61;
    height: 23px;
    line-height: 18px;
    display: block;
}
.menu_con ul li a:hover,.menu_con ul li a.active {
    color: #fff!important;
    border-bottom: 2px solid #fb5b61;
    height: 21px;
    line-height: 20px;
    display: block;
}

.content{ width: 98%; margin: 0 auto;position: relative;}
.text_red{ color: #fb5b61;}
.content_ny{ width: 100%;}



/*nav {*/
    /*background: #fff;*/
    /*margin: 15vh 2rem;*/
/*}*/
.menu_con ul {
    list-style: none;
}
.menu_con ul li {
    display: inline-block;
    text-transform: uppercase;
    /*font-size: 1.5rem;*/
    /*letter-spacing: 0.05rem;*/
}
.menu_con ul li a {
    display: inline-block;
    padding: 1rem;
    /*color: #000;*/
    text-decoration: none;
    -webkit-transition: -webkit-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
    -webkit-transform-origin: 50% 0px 0px;
    -ms-transform-origin: 50% 0px 0px;
    transform-origin: 50% 0px 0px;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.menu_con ul li a.active {
    color: #FF005B;
    background: none repeat scroll 0% 0% #FF005B;
}
.menu_con ul li a:hover {
    background:rgba(0, 0, 0, .6);
    color: #000;
    -webkit-transform: rotateX(90deg) translateY(-22px);
    -ms-transform: rotateX(90deg) translateY(-22px);
    transform: rotateX(90deg) translateY(-22px);
}
.menu_con ul li a::before {
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 4px 0px;
    text-align: center;
    line-height: 40px;
    background: none repeat scroll 0% 0% #FF005B;
    color: #FFF;
    content: attr(data-hover);
    -webkit-transition: #6363CE 0.3s ease 0s;
    transition: #6363CE 0.3s ease 0s;
    -webkit-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0px 0px;
    -ms-transform-origin: 50% 0px 0px;
    transform-origin: 50% 0px 0px;
}


.chk_1{
	display: none;
}
.chk_1 + label{
	background: #fff;
	border: 1px solid #c0c7d0;
	border-radius: 3px;
	padding: 7px;
	display: inline-block;
	position: relative;
	margin-right: 7px;
	top: 3px;
	cursor: pointer;
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
    width: 0;
    float: none;
}
.chk_1:checked + label{
	background: #ff5243;
	border-color: #ff5243;
}
.chk_1:checked + label:after{
	content: '\2714';
	position: absolute;
	top: 1px;
	left: 0;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 12px;
}